.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=keyboard-shortcuts-dialog-22ac50d4953e.js.map*/
/*
     FILE ARCHIVED ON 00:25:37 May 06, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:09:28 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.146
  exclusion.robots: 0.119
  exclusion.robots.policy: 0.107
  esindex: 0.014
  cdx.remote: 18.031
  LoadShardBlock: 48.618 (3)
  PetaboxLoader3.datanode: 52.092 (4)
  load_resource: 91.123
  PetaboxLoader3.resolve: 58.488
*/